.popup-image{
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  width: 100%;
  height: 100%;
  z-index: 100;
  display: none;
}

.popup-image2{
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  width: 100%;
  height: 100%;
  z-index: 100;
  display: none;
}

.popup-image3{
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  width: 100%;
  height: 100%;
  z-index: 100;
  display: none;
}

.popup-image span{
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 60px;
  font-weight: bolder;
  cursor: pointer;
  color: white;
  z-index: 100;
}

.popup-image2 span{
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 60px;
  font-weight: bolder;
  cursor: pointer;
  color: white;
  z-index: 100;
}

.popup-image3 span{
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 60px;
  font-weight: bolder;
  cursor: pointer;
  color: white;
  z-index: 100;
}

.popup-image img{
  position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%, -50%);
  border: 2px solid white;
  border-radius: 5px;
  object-fit: cover;
  width: 70%;
}

.popup-image2 img{
  position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%, -50%);
  border: 2px solid white;
  border-radius: 5px;
  object-fit: cover;
  width: 70%;
}

.popup-image3 img{
  position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%, -50%);
  border: 2px solid white;
  border-radius: 5px;
  object-fit: cover;
  width: 70%;
}

@media (max-with: 768px){
  .popup-image, .popup-image2, .popup-image3 img{
    width: 95%;
  }
}